Public Member Functions | Public Attributes | List of all members
libetonyek::KEY1Bullet Struct Reference

`#include <KEY1ParserState.h>`

## Public Member Functions
| KEY1Bullet ()

## Public Attributes
KEY1BulletType | m_type
boost::optional< int > | m_level
boost::optional< double > | m_spacing

## Constructor & Destructor Documentation

## ◆ KEY1Bullet()

libetonyek::KEY1Bullet::KEY1Bullet | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_level

boost::optional<int> libetonyek::KEY1Bullet::m_level

## ◆ m_spacing

boost::optional<double> libetonyek::KEY1Bullet::m_spacing

## ◆ m_type

KEY1BulletType libetonyek::KEY1Bullet::m_type

The documentation for this struct was generated from the following file:

- KEY1ParserState.h